Bug 250896 - New dovecot releases
New dovecot releases
Product: Fedora
Classification: Fedora
Component: dovecot (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Janousek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-04 14:58 EDT by Terje Røsten
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0.3-14.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-08 11:30:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Terje Røsten 2007-08-04 14:58:49 EDT
Description of problem:

Timo has released dovecot-1.0.3:


Some bugs are fixed.

Would be nice to have this as update in Fedora 7.

BTW: I see dovecot 1.1 in rawhide, however I hope Fedora 8 will
include dovecot 1.0.x?

BTW2: RHEL 5.1 will get a fresh dovecot?
Comment 1 Tomas Janousek 2007-08-07 07:00:56 EDT
Ok, I pushed the update to FC6 and F7.

I think Fedora 8 will contain 1.1, Timo plans to release the final in time.

And sadly, RHEL5.1 won't get a fresh dovecot, but I hope they'll let me do that
for 5.2.
Comment 2 Fedora Update System 2007-08-08 11:30:15 EDT
dovecot-1.0.3-14.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.